Tiny Core Linux

Off-Topic => Archive / Obsolete => Starter Packs => Topic started by: ccc on July 29, 2011, 04:08:00 AM

Title: libpcsclite1 and libqtcore4
Post by: ccc on July 29, 2011, 04:08:00 AM
Hi

Howto install libpcsclite1 and libqtcore4 on Tiny Core 3.7.1?
Title: Re: libpcsclite1 and libqtcore4
Post by: netnomad on July 29, 2011, 04:23:33 AM
just start the appbrowser.
connect to a mirror, then change the "search" field to "provides".
enter your search wish and enter.

the result shows you the extensions that provides these libraries.

have fun.
Title: Re: libpcsclite1 and libqtcore4
Post by: ccc on July 29, 2011, 04:31:03 AM
Thx a lot!